Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4686

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-4686
Last Modified 29 Aug 2012 10:34:52
Published 28 Aug 2012 01:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-4686

Summary

SQL injection vulnerability in announcement.php in vBulletin 4.1.10 allows remote attackers to execute arbitrary SQL commands via the announcementid parameter.

Vulnerable Systems

Application

  • Vbulletin 4.1.10


References

BID - 52897

OSVDB - 80962

BUGTRAQ - 20120404 vBulletin 4.1.10 Sql Injection Vulnerabilitiy


Last Updated: 27 May 2016 11:00:22